.inner {
  display: block;
  height: 600px;
  width: 1000px;
  margin: auto;
  position: relative;
  background: transparent url("") no-repeat center center; }

.inner {
  width: 500px;
  margin: auto; }

.inner .description, .inner .demo {
  display: block;
  padding: 40px;
  margin-left: 0px; }

.inner .demo {
  padding-left: 0px; }
